View Issue Details

IDProjectCategoryView StatusLast Update
0005298Talerwallet (WebExtensions)public2020-10-03 14:09
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0005298: wallet does not show a good error message on refund when a refund permission has expired
DescriptionRight now it just says "..." and the refund page fails to load, which is unacceptable!
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 14:35

manager   ~0016681

Last edited: 2020-08-20 14:35

View 2 revisions

The wallet API now returns the lost amount, and the refund status page should render it.

This bug report still refers to the old merchant backend API, where the wallet was responsible for fetching the refunds from the exchange.

Issue History

Date Modified Username Field Change
2018-03-16 22:45 Florian Dold New Issue
2018-03-16 22:45 Florian Dold Status new => assigned
2018-03-16 22:45 Florian Dold Assigned To => Florian Dold
2018-03-26 16:03 Christian Grothoff Target Version 0.5 => 0.7.1
2020-03-29 22:08 Christian Grothoff Target Version 0.7.1 => 0.8.1
2020-07-24 11:57 Christian Grothoff Target Version 0.8.1 => 0.8
2020-08-20 14:35 Florian Dold Status assigned => resolved
2020-08-20 14:35 Florian Dold Resolution open => fixed
2020-08-20 14:35 Florian Dold Note Added: 0016681
2020-08-20 14:35 Florian Dold Note Edited: 0016681 View Revisions
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8